Sponsored Links

Sponsored Links

PS3 Fast Dual-Boot Details for E3 Flasher Arrive from E3DIY Team


Sponsored Links
124w ago - Following up on their previous announcement of officially supporting PS3 dual-booting, today the E3DIY Team has made available a pin-out schematic and manual for fast dual-booting with their E3 Flasher device with PlayStation 3 CFW (Custom Firmware).

Download: E3 CFW 3.55 Checkoff Downgrade to 3.41 OFW Manual (PDF) / PS3 Fast Dual-Boot E3 Flasher Pin-Out Schematic

To quote from their site, roughly translated: 2012-02-26

1: New mainboard Fast dual boot successfully with E3 FLASHER. Click here (e3-tech.net/images/E3%20FLASHER%20PIC/new-mainboard-fast-dual-boo.jpg) to download manual.

2: E3 flasher Fast dual boot and downgrade OFW4.11 to 3.55 successfully, it's same way as downgrade 3.73 to 3.55. We suggest user upgrade to OFW4.11 and then downgrade to 3.55 from now on. And don't forget backup your OFW4.11 bios well.

3: Downgrade to OFW3.41 from CFW3.55CHECKOFF successfully, tested by E3TEAM. Now you can enjoy any 3.55FW by this way (downgrade to OFW3.41 and then upgrade to 3.55, include JB2CFW3.55, OFW3.55 and others). Click here (e3-tech.net/download.html) to download manual.






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 691 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

candan's Avatar
#86 - candan - 146w ago
Yes, it's available to preorder, but the original ship date wasn't until the 23rd of this month. Now they're saying there's more delays as they are including the NOR clip instead of having to solder the soft board to the mainboard.

oVERSoLDiER's Avatar
#85 - oVERSoLDiER - 146w ago
i hope this gets released soon.. i want one before it does get patched.. LOL
The E3 Flasher is already available at some Internet stores, if you're talking about that.

Siggy12's Avatar
#84 - Siggy12 - 146w ago
Yes !!!! You are probably right as we can see that from 3.60 to 3.x anyway is possible a downgrade but... they didn't care about your downgrade cause can stay very quite about the fact that anyway you need official 3.60 or above to play the new games. so in POOR WORDS... $ony don't care about the downgrade but CARE to a 3.60 or above hack

HeyManHRU's Avatar
#83 - HeyManHRU - 146w ago
I doubt sony can patch the E3 flasher.

Ezio's Avatar
#82 - Ezio - 146w ago
A good solution but at high price.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News